uuid: 9845284c-6b53-4720-84f8-db364407c09a
langcode: fr
status: true
dependencies: {  }
id: nice
label: nice
panes:
  left:
    style: none
    config: {  }
  center:
    style: standard
    config: {  }
  right:
    style: none
    config: {  }
